.infographics {
    padding: 80px 0;
}

.infographics .main-title {
    margin-bottom: 24px;
}

.infographics .main-description {
    margin-bottom: 80px;
}

.stats-list {
    display: flex;
    flex-direction: column;
    gap: 28px;
    max-width: 960px;
    margin-left: auto;
}

.stat-item {
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    column-gap: 40px;
}

.stat-value {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 64px;
    line-height: 100%;
    color: var(--black);
}

.stat-line {
    height: 1px;
    background: var(--grey-300);
}

.stat-label {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: var(--grey-700);
}

@media screen and (max-width: 992px) {
    .infographics .infographics-description p,
    .infographics .infographics-description span {
        font-size: 32px;
    }

    .stat-value {
        font-size: 40px;
    }

    .stat-label {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {
    .infographics {
        padding: 60px 0;
    }

    .infographics .infographics-description {
        margin-bottom: 60px;
    }

    .stat-item {
        column-gap: 12px;
    }
}
